Subject: [IGSMAIL-1597] JPL staff change
From: Dave Stowers
Date: Thu, 8 May 1997 11:56:06 PDT

******************************************************************************
IGS Electronic Mail      Thu May  8 11:56:06 PDT 1997      Message Number 1597
******************************************************************************

Author: Dave Stowers
Subject: JPL staff change

Dear colleagues,

Pardon the intrusion, but I'd like to introduce myself and give igsmail a
test at the same time. Keith Stark is no longer at JPL so I will be assuming
a number of his prior responsibilities.

I look forward to working with the numerous international institutions and individuals who operate the GPS constellation and provide data from the global receiver network.

Sincerely,
Dave Stowers

-----------------------------------------------------------------------
Dave Stowers, JPL, GPS Networks and Ionospheric Systems Development
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]